2023-02-08 08:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005663Carnage[All Projects] Generalpublic2022-05-29 16:15
Reporterretrogamer 
Assigned ToStingRayProject InfoCarnage (Zeppelin Games/Warped Minds)
http://www.whdload.de/games/Carnage.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005663: Please reduce chipmem usage from 576 KiB to 512 KiB and quitkey for
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Please reduce chipmem usage from 576 KiB to 512 KiB and quitkey for 68000
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011370

StingRay (developer)

Patch redone, all OS stuff patched, access faults fixed (patch works with 0.5 MB chip memory), 68000 quitkey support and more.
+Notes

-Issue History
Date Modified Username Field Change
2022-05-27 20:06 administrator New Issue
2022-05-27 20:57 StingRay Assigned To => StingRay
2022-05-27 20:57 StingRay Status new => assigned
2022-05-29 16:15 StingRay Note Added: 0011370
2022-05-29 16:15 StingRay Status assigned => resolved
2022-05-29 16:15 StingRay Resolution open => fixed
+Issue History